using HealthcareManagerUI.Models;

namespace HealthcareManagerUI.Services.Authentication;

public interface IAuthenticationService
{
    Task<bool> Register(UserLoginModel userLoginModel);
    Task<bool> Login(UserLoginModel userLoginModel);
}